#map_one
{
 border: silver solid 1px;
}

#map_two
{
 border: silver solid 1px;
}

/* Hand */
.clsHand
{
  cursor: pointer;
}

/* main background */
.clsMain
{
  background:     white;
  margin:         2px 2px 2px 2px; 
}

/* Album  */
.clsAlbum3
{
  background:            white;
  max-width:             950px;
  width:                 950px;  
  margin:                0 auto; 
}


/* Album  */
.clsAlbum4
{
  background:            white;
  max-width:             950px;
  width:                 950px;  
  margin:                0 auto; 
}

/* Header Text */
.clsHeadText
{
  font-family:    georgia;
  font-weight:    bold;
  font-size:      22px;
  text-align:     center;
  vertical-align: middle;  
  color:          black;
}

/* Header Text 2 */
.clsHeadText2
{
  font-family:    georgia;
  font-weight:    bold;
  font-size:      28px;
  text-align:     center;
  vertical-align: middle;  
  color:          gray;
}

/* Header Text 3 */
.clsHeadText3
{
  font-family:    arial;
  font-weight:    bold;
  font-size:      18px;
  text-align:     center;
  vertical-align: middle;  
  color:          gray;
}

/* Header Text 4 */
.clsHeadText4
{
  font-family:    arial;
  font-weight:    bold;
  font-size:      16px;
  text-align:     left:
  vertical-align: middle;  
  color:          black;
}

/* Header Text 5 */
.clsHeadText5
{
  font-family:    arial;
  font-weight:    normal;
  font-size:      18px;
  text-align:     left;
  vertical-align: middle;  
  color:          black;
}

/* Header Text 6 */
.clsHeadText6
{
  font-family:    arial;
  font-weight:    normal;
  font-size:      15px;
  text-align:     center;
  vertical-align: middle;  
  color:          black;
}

/* Header Text 7 */
.clsHeadText7
{
  font-family:    arial;
  font-weight:    bold;
  font-size:      18px;
  text-align:     center;
  vertical-align: middle;  
  color:          black;
}


/* Text 1 */
.clsText1
{
  font-family:    calibri;
  font-weight:    normal;
  font-size:      11pt;
  vertical-align: top;
  text-align:     justify;
  text-justify:   distribute;
  color:          black;
}

/* Text 2 */
.clsText2
{
  font-family:    arial;
  font-weight:    normal;
  font-size:      10pt;
  text-align:     left;
  color:          black;
}

/* Text 3 */
.clsText3
{
  font-family:    arial;
  font-weight:    normal;
  font-size:      10pt;
  text-align:     right;
  color:          #969696;
}

/* Text 4 */
.clsText4
{
  font-family:    arial;
  font-weight:    normal;
  font-size:      10pt;
  text-align:     justify;
  text-justify:   distribute;
  color:          black;
}

/* Text 5 */
.clsText5
{
  font-family:    arial;
  font-weight:    bold;
  font-size:      10pt;
  text-align:     left;
  color:          black;
}

/* Button 1 */
.clsButton1
{
  border:         black ridge 2pt;
  padding:        0pt;
  border-spacing: 0pt;
  vertical-align: top;
  text-align:     center;
  width:          100%;
  background:     #000080;
}

/* Button Text 1 */
.clsButtonText1
{
  font-family:    arial;
  font-weight:    bold;
  font-size:      10pt;
  text-align:     center;
  color:          white;
}

/* Button 2 */
.clsButton2
{
  border:         #CDC9A5 ridge 2pt;
  padding:        0pt;
  border-spacing: 0pt;
  vertical-align: top;
  text-align:     center;
  width:          100%;
  background:     #EEE9BF;
}

/* Button Text 2 */
.clsButtonText2
{
  font-family:    arial;
  font-weight:    bold;
  font-size:      10pt;
  text-align:     center;
  color:          #575757;
}

/*  Box */
.clsBox
{
  border:         #337147 solid 1pt;
  padding:        0pt;
  border-spacing: 0pt;
  background:     #F5F5F5;
}

.clsImage1
{
  border:         #484848 solid 1pt;
}

/* Trailer */
.clsTrail
{
  border:         black solid 1px;
  padding:        2pt;
  border-spacing: 0pt;
  width:          100%;
  background:     #8B475D;
}

/* a table */
.clsTable
{
  width:          100%;
  padding:        2px;  
  border-spacing: 5px;  
}

.clsCentre
{
  text-align:     center;
  vertical-align: middle;
}

.clsPrevPage
{
  font-family:    calibri;
  font-weight:    bold;
  font-size:      10pt;
  text-align:     left;
  vertical-align: middle;
  color:          white;
}

.clsPhotoImage
{
  -webkit-box-shadow:    0px 8px 6px -6px black;
  -moz-box-shadow:       0px 8px 6px -6px black;
  box-shadow:            0px 8px 6px -6px black;
}

.clsPhotoImage2
{
  border:         silver solid 1px;
  font-family:    arial;
  font-weight:    normal;
  font-size:      11px;
  padding-top:    15px;
  padding-left:   15px;
  padding-right:  15px;
  padding-bottom: 40px;
  background:     #F8F8F8;
  -webkit-border-radius: 10px;
  -moz-border-radius:    10px;
  -o-border-radius:      10px;
  border-radius:         10px;
  -webkit-box-shadow:    0 8px 6px -6px black;
  -moz-box-shadow:       0 8px 6px -6px black;
  box-shadow:            0 8px 6px -6px black;
}

.clsArticleText
{
  font-family:    georgia, calibri, serif;
  font-weight:    normal;
  font-size:      16px;
  vertical-align: top;
  text-align:     justify;
  text-justify:   distribute;
  padding:        10px;
  border-spacing: 2px;  
  line-height:    22px; 
  color:          #464646;
}

.clsBar
{
  border:         silver solid 1px;
  padding:        20px;
  border-spacing: 3px;
  -webkit-box-shadow:    0 8px 6px -6px black;
  -moz-box-shadow:       0 8px 6px -6px black;
  box-shadow:            0 8px 6px -6px black;  
}

.cls2w
{
  width: 2%;
}

.cls3w
{
  width: 3%;
}

.cls5w
{
  width: 5%;
}

.cls10w
{
  width: 10%;
}

.cls15w
{
  width: 15%;
}

.cls20w
{
  width: 20%;
}

.cls25w
{
  width: 25%;
}

.cls30w
{
  width: 30%;
}

.cls40w
{
  width: 40%;
}

.cls50w
{
  width: 50%;
}

.cls60w
{
  width: 60%;
}

.cls70w
{
  width: 70%;
}

.cls80w
{
  width: 80%;
}

.cls90w
{
  width: 90%;
}

.cls100w
{
  width: 100%;
}
